* {
  padding: 0;
  margin: 0;
  border: 0;
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-family: "Benzin";
  font-weight: 700;
  line-height: 1;
  color: #454444;
  background-color: #ede8db;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

sup {
  color: inherit;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
}

button {
  outline: none;
  background: transparent;
}

*::-webkit-scrollbar {
  height: 5px;
  width: 5px;
}

*::-webkit-scrollbar-track {
  border-radius: 5px;
  background-color: #EDE8DB;
}

*::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #978556;
}

input {
  -webkit-appearance: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-appearance: none;
  outline: none;
}

.header {
  background-color: transparent;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  transition: all 0.5s ease 0s;
  z-index: 3;
}
.header.bg {
  background-color: #303030;
}
.header.hide {
  transform: translate(0px, -100%);
}
.header::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
  background: #fff;
  opacity: 0.4;
  width: 100%;
}
.header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 60px;
}
.header__logo {
  padding: 26px 0;
  padding-right: 60px;
  position: relative;
}
.header__logo::after {
  content: "";
  position: absolute;
  right: 0;
  top: -2px;
  height: 100%;
  background: #fff;
  opacity: 0.4;
  width: 2px;
}
.header__logo img {
  max-width: 190px;
}
.header__list {
  display: flex;
  align-items: center;
  column-gap: 45px;
}
.header__list li a {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 14px;
  line-height: 171%;
  text-transform: uppercase;
  color: #FFFFFF;
}
.header__phone {
  padding: 32.5px 0;
  padding-left: 60px;
  display: inline-block;
  font-weight: 700;
  font-size: 14px;
  line-height: 171%;
  text-transform: uppercase;
  color: #FFFFFF;
  position: relative;
  transition: all 0.5s ease 0s;
}
.header__phone::after {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  height: 100%;
  background: #fff;
  opacity: 0.4;
  width: 2px;
}
.header__phone:hover {
  color: #c1aa6e;
}
.header .burger, .header .header-menu {
  display: none;
}

@media (max-width: 1440px) {
  .header__container {
    padding: 0 15px;
  }
  .header__logo {
    padding-right: 30px;
  }
  .header__phone {
    padding-left: 30px;
  }
}
@media (max-width: 1199.98px) {
  .header .header-menu {
    display: flex;
  }
  .header-menu {
    position: fixed;
    left: 0;
    top: 69px;
    width: 100%;
    background-color: #ede8db;
    z-index: 5;
    overflow: hidden;
    justify-content: space-between;
    height: 0;
    transition: all 0.5s ease 0s;
  }
  .header-menu.active {
    height: calc(100% - 69px);
  }
  .header-menu.active .header__list li {
    opacity: 1;
    transform: translate(0px, 0px);
  }
  .header-menu__decors {
    display: flex;
    column-gap: 22px;
    padding-right: 25px;
  }
  .header-menu__decor:last-child {
    display: flex;
    align-items: flex-end;
  }
  .header__logo {
    padding: 16px 0;
    padding-right: 30px;
  }
  .header__container {
    justify-content: normal;
    align-items: stretch;
  }
  .header__phone {
    margin-left: auto;
    padding: 20.5px 0;
    padding-right: 25px;
  }
  .header__phone::after {
    display: none;
  }
  .header .burger {
    padding-left: 15px;
    padding-top: 29px;
    padding-bottom: 29px;
    height: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 6px;
    position: relative;
  }
  .header .burger::after {
    content: "";
    width: 2px;
    height: 100%;
    left: 0;
    top: -1px;
    position: absolute;
    background: #fff;
    opacity: 0.4;
  }
  .header .burger.active span:first-child {
    width: 34px;
    transform: rotate(-45deg) translate(1px, 4px);
  }
  .header .burger.active span:last-child {
    transform: rotate(45deg) translate(-2px, -6px);
  }
  .header .burger span {
    height: 2px;
    background-color: #fff;
    transition: all 0.5s ease 0s;
  }
  .header .burger span:first-child {
    width: 24px;
  }
  .header .burger span:last-child {
    width: 34px;
  }
  .header__list {
    padding-top: 30px;
    padding-left: 15px;
    padding-bottom: 35px;
    padding-right: 25px;
    flex-direction: column;
    row-gap: 16px;
    align-items: flex-start;
  }
  .header__list li {
    transform: translate(0px, -40px);
    opacity: 0;
    line-height: 1;
    transition: all 0.5s ease 0s;
  }
  .header__list li a {
    color: #454444;
  }
}
@media (max-width: 767.98px) {
  .header-menu {
    top: 44px;
  }
  .header-menu.active {
    height: calc(100% - 44px);
  }
  .header::after {
    height: 1px;
  }
  .header .burger {
    padding-top: 18px;
    padding-bottom: 16px;
    min-width: 50px;
  }
  .header .burger.active span:first-child, .header .burger.active span:last-child {
    width: 25px;
  }
  .header .burger::after {
    width: 1px;
  }
  .header__logo {
    padding-top: 13px;
    padding-bottom: 9px;
    padding-right: 10px;
  }
  .header__logo::after {
    width: 1px;
    top: -1px;
  }
  .header__logo img {
    max-width: 111px;
  }
  .header__phone {
    padding-top: 16px;
    padding-bottom: 15px;
    font-size: 12px;
    line-height: 100%;
  }
}
.header__list a {
  position: relative;
  overflow: hidden;
  display: block;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  padding: 0;
}
.header__list a::after {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  content: attr(data-hover);
  display: inline;
  text-align: center;
  transition: all 0.5s ease 0s;
}
.header__list span {
  display: block;
  transition: all 0.5s ease 0s;
}

.header__list a:hover {
  color: #978556;
}

.header__list a:hover span {
  color: #978556;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.header__list a:hover:after {
  top: 0;
}

.header__list a:active {
  -webkit-animation-name: rubberBand;
  animation-name: rubberBand;
}

.welcome {
  min-height: 800px;
  position: relative;
}
.welcome.hide .welcome__projects, .welcome.hide .welcome__logo svg, .welcome.hide .welcome__text {
  transform: translate(0px, 0px);
  opacity: 1;
}
.welcome.hide .item-welcome {
  opacity: 1;
  transform: perspective(2500px) rotateY(0) !important;
}
.welcome__projects {
  top: 150px;
  right: 140px;
  z-index: 2;
  position: absolute;
  width: 212px;
  height: 212px;
  background-color: #978556;
  border-radius: 100%;
  border: 2px solid #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.8s ease 0.3s;
  transform: translate(400px, 500px);
  opacity: 0;
}
.welcome__projects span {
  font-weight: 700;
  font-size: 22px;
  line-height: 127%;
  color: #FFFFFF;
  max-width: 145px;
}
.welcome__projects svg {
  position: absolute;
  top: 75px;
  right: 58px;
}
.welcome__projects::after {
  content: "";
  position: absolute;
  left: 14px;
  top: -3px;
  width: 100%;
  height: 100%;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
  background-color: transparent;
  opacity: 0.4;
  transition: all 0.5s ease 0s;
}
.welcome__projects:hover::after {
  left: 0;
  top: 0;
}
.welcome__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 800px;
}
.welcome__bg::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 370px;
  background: rgb(38, 38, 38);
  background: linear-gradient(0deg, rgb(38, 38, 38) 0%, rgba(140, 140, 140, 0) 100%);
  mix-blend-mode: multiply;
}
.welcome__bg::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #262626;
  mix-blend-mode: multiply;
  opacity: 0.85;
}
.welcome__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.welcome__container {
  position: absolute;
  left: 50%;
  top: 217px;
  transform: translate(-50%, 0px);
  z-index: 1;
  width: 100%;
  max-width: 1320px;
}
.welcome__body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.welcome__logo {
  margin-bottom: 45px;
  overflow: hidden;
}
.welcome__logo svg {
  transform: translate(0px, 110%);
  transition: all 0.5s ease 0s;
}
.welcome__logo .adapt {
  display: none;
}
.welcome__text {
  font-weight: 500;
  font-family: "Gilroy";
  font-size: 30px;
  line-height: 127%;
  text-align: center;
  color: #FFFFFF;
  max-width: 830px;
  transform: translate(0px, 40px);
  opacity: 0;
  transition: all 0.5s ease 0.5s;
}
.welcome__items {
  display: flex;
  justify-content: space-between;
  margin-top: 103px;
  width: 100%;
}
.welcome__item {
  transform: perspective(2500px) rotateY(100deg);
  opacity: 0;
}
.welcome__item:nth-child(1) {
  transition: all 0.5s ease 0.8s;
}
.welcome__item:nth-child(2) {
  transition: all 0.5s ease 1s;
}
.welcome__item:nth-child(3) {
  transition: all 0.5s ease 1.2s;
}
.welcome__item:first-child {
  padding-left: 60px;
}
.welcome__item:last-child {
  padding-right: 20px;
}

.item-welcome {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.item-welcome__top {
  display: flex;
  flex-direction: column;
  margin-bottom: 26px;
}
.item-welcome__number {
  font-weight: 400;
  font-size: 12px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
  margin-left: -17px;
  opacity: 0.6;
  margin-bottom: 3px;
}
.item-welcome__text p {
  font-weight: 500;
  font-size: 18px;
  line-height: 156%;
  text-align: center;
  font-family: "Gilroy";
  color: #FFFFFF;
}

@media (max-width: 1440px) {
  .welcome__projects {
    right: 40px;
  }
  .welcome__container {
    padding: 0 15px;
  }
  .welcome__item:first-child {
    padding-left: 0px;
  }
  .welcome__item:last-child {
    padding-right: 0px;
  }
}
@media (max-width: 1199.98px) {
  .welcome {
    min-height: 720px;
  }
  .welcome__container {
    top: 180px;
  }
  .welcome__projects {
    width: 150px;
    height: 150px;
    top: 115px;
  }
  .welcome__projects::after {
    left: 9px;
    top: -2px;
  }
  .welcome__projects span {
    max-width: 100px;
    font-size: 16px;
  }
  .welcome__projects svg {
    width: 20px;
    height: 20px;
    top: 54px;
    right: 40px;
  }
  .welcome__logo {
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .welcome__logo svg {
    max-width: 90%;
  }
  .welcome__text {
    font-size: 24px;
  }
  .welcome__items {
    margin-top: 60px;
  }
  .welcome__item {
    flex: 0 1 33.333%;
  }
  .welcome__bg {
    height: 720px;
  }
}
@media (max-width: 767.98px) {
  .welcome__container {
    top: 160px;
  }
  .welcome__projects {
    width: 132px;
    height: 132px;
    top: 165px;
    right: 15px;
  }
  .welcome__projects::after {
    left: 9px;
    top: -2px;
  }
  .welcome__projects span {
    max-width: 100px;
    font-size: 14px;
    padding-left: 8px;
    line-height: 114%;
  }
  .welcome__projects svg {
    width: 20px;
    height: 20px;
    top: 45px;
    right: 31px;
  }
  .welcome__logo {
    justify-content: flex-start;
    margin-bottom: 20px;
  }
  .welcome__logo svg {
    display: none;
  }
  .welcome__logo .adapt {
    display: block;
  }
  .welcome__text {
    font-size: 16px;
    line-height: 137%;
    text-align: left;
    max-width: 400px;
  }
  .welcome__body {
    align-items: flex-start;
  }
  .welcome__items {
    flex-direction: column;
    margin-top: 45px;
    padding: 0;
    row-gap: 46px;
  }
  .item-welcome {
    flex-direction: row;
    column-gap: 28px;
    align-items: flex-end;
  }
  .item-welcome__text p {
    font-size: 16px;
    text-align: left;
    max-width: 205px;
    margin-bottom: 7px;
  }
  .item-welcome__text br {
    display: none;
  }
  .item-welcome__top {
    margin-bottom: 0;
  }
  .item-welcome__number {
    margin-left: 0;
    font-size: 12px;
    line-height: 100%;
  }
  .item-welcome__icon {
    margin-left: 19px;
  }
}
@media (max-width: 550px) {
  .welcome__projects {
    top: 64px;
    right: 105px;
  }
  .welcome__container {
    top: 170px;
  }
}
.about {
  padding-top: 120px;
  padding-bottom: 265px;
  position: relative;
}
.about__logo {
  position: absolute;
  bottom: -42px;
  left: 50%;
  transform: translate(-50%, 0px);
  width: 100%;
  display: flex;
  justify-content: center;
}
.about__logo .adapt {
  display: none;
}
.about__logo svg {
  max-width: 100%;
}
.about__top {
  margin-bottom: 60px;
}
.about__title {
  margin-bottom: 24px;
}
.about__subtitle {
  font-family: "Gilroy";
  font-weight: 700;
  font-size: 30px;
  line-height: 133%;
  color: #303030;
  max-width: 1050px;
}
.about__content {
  display: flex;
  align-items: center;
  margin-left: 80px;
  justify-content: space-between;
  column-gap: 84px;
}
.about__text {
  font-weight: 500;
  font-size: 20px;
  line-height: 160%;
  color: #303030;
  margin-bottom: 60px;
  font-family: "Gilroy";
}
.about__text p + p {
  margin-top: 32px;
}
.about__label {
  font-weight: 700;
  font-size: 22px;
  line-height: 127%;
  text-transform: uppercase;
  color: #303030;
}

.about-video {
  position: relative;
  max-width: 400px;
  aspect-ratio: 1;
  width: 100%;
}

.btn-play {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: #d7af89;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-play:hover {
  cursor: pointer;
}

.triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 14px 0 14px 18px;
  border-color: transparent transparent transparent white;
  transform: rotate(0deg);
}

.about__body {
  width: 60%;
}

@media (max-width: 1440px) {
  .about__content {
    margin-left: 0;
  }
  .about__img::before, .about__img::after {
    width: 400px;
    height: 400px;
  }
  .about__img img {
    max-width: 100%;
  }
}
@media (max-width: 1199.98px) {
  .about {
    padding-top: 80px;
  }
  .about__subtitle {
    font-size: 24px;
  }
  .about__body {
    width: 100%;
  }
}
@media (max-width: 991.98px) {
  .about {
    padding-bottom: 95px;
  }
  .about__logo {
    bottom: -11px;
  }
  .about__logo svg {
    display: none;
  }
  .about__logo .adapt {
    display: block;
  }
  .about__img::before, .about__img::after {
    display: none;
  }
  .about__top {
    margin-bottom: 30px;
  }
  .about__content {
    flex-direction: column;
    row-gap: 32px;
  }
  .about__text {
    margin-bottom: 32px;
  }
  .about__text p + p {
    margin-top: 22px;
  }
}
@media (max-width: 767.98px) {
  .about {
    padding-top: 50px;
  }
  .about__img::before, .about__img::after {
    display: block;
    width: 280px;
    height: 280px;
    left: 14px;
    bottom: -30px;
  }
  .about__img::before {
    transform: translate(20px, -8px);
  }
  .about__title {
    margin-bottom: 16px;
  }
  .about__subtitle {
    font-size: 20px;
    line-height: 140%;
  }
  .about__content {
    row-gap: 60px;
  }
  .about__text {
    font-size: 16px;
    line-height: 137%;
  }
  .about__label {
    font-size: 16px;
    line-height: 125%;
  }
}
.projects {
  background-color: #303030;
  padding-top: 165px;
  padding-bottom: 134px;
  position: relative;
  overflow: hidden;
}
.projects::before {
  content: "";
  opacity: 0.4;
  width: 100%;
  height: 2px;
  background-color: #d9d9d9;
  position: absolute;
  left: 0;
  bottom: 0;
}
.projects::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -122px;
  width: 604px;
  height: 604px;
  background-color: #978556;
  border-radius: 100%;
  filter: blur(450px);
}
.projects__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}
.projects__title.title {
  color: #fff;
}
.projects__btns {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.projects__btns .swiper-button-next, .projects__btns .swiper-button-prev {
  position: static;
  width: 84px;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border: 1px solid #fff;
  margin: 0;
}
.projects__btns .swiper-button-next:after, .projects__btns .swiper-button-prev:after {
  display: none;
}
.projects-slide {
  padding: 10px;
  border-radius: 30px;
  background: #434040;
  width: 307px !important;
  padding-bottom: 25px;
}
.projects-slide:last-child {
  margin-right: 0 !important;
}
.projects-slide:nth-child(2n) {
  margin-top: 40px;
}
.projects-slide__img {
  margin-bottom: 24px;
}
.projects-slide__img img {
  max-width: 100%;
}
.projects-slide__name, .projects-slide__location, .projects-slide__status, .projects-slide__link {
  padding: 0 15px;
}
.projects-slide__name {
  font-weight: 700;
  font-size: 16px;
  line-height: 125%;
  color: #fff;
  margin-bottom: 20px;
}
.projects-slide__location, .projects-slide__status {
  display: flex;
  align-items: center;
  column-gap: 12.5px;
}
.projects-slide__location span, .projects-slide__status span {
  font-weight: 400;
  font-family: "Gilroy";
  font-size: 14px;
  line-height: 150%;
  color: #fff;
}
.projects-slide__location {
  margin-bottom: 15px;
}
.projects-slide__status {
  margin-bottom: 20px;
}
.projects-slide__link {
  font-weight: 700;
  font-size: 14px;
  line-height: 86%;
  color: #d7af89;
  display: flex;
  align-items: center;
}
.projects-slide__link span, .projects-slide__link svg path {
  transition: all 0.5s ease 0s;
}
.projects-slide__link:hover svg path {
  fill: rgba(219, 170, 45, 0.5882352941);
}
.projects-slide__link:hover span {
  color: rgba(219, 170, 45, 0.5882352941);
}

@media (max-width: 1440px) {
  .projects {
    padding-top: 120px;
    padding-bottom: 100px;
  }
  .projects-slide {
    flex: 0 1 calc(33.333% - 20px);
  }
}
@media (max-width: 1199.98px) {
  .projects__top {
    margin-bottom: 40px;
  }
  .projects__btns {
    margin-top: 24px;
  }
  .projects .swiper-button-next, .projects .swiper-button-prev {
    width: 60px;
    height: 60px;
  }
  .projects .swiper-button-next svg, .projects .swiper-button-prev svg {
    max-width: 100%;
  }
  .projects-slide:nth-child(2n) {
    margin-top: 0px;
  }
}
@media (max-width: 991.98px) {
  .projects {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .projects::after {
    display: none;
  }
  .projects-slide {
    flex: 0 1 calc(50% - 15px);
  }
}
@media (max-width: 767.98px) {
  .projects__btns {
    padding: 0 15px;
  }
  .projects__btns .swiper-button-next, .projects__btns .swiper-button-prev {
    width: 48px;
    height: 48px;
  }
  .projects__top {
    padding: 0 15px;
    margin-bottom: 30px;
  }
  .projects .container {
    padding: 0;
  }
  .projects-slide {
    flex: 0 0 280px;
    min-height: 400px;
    margin-left: 16px;
  }
  .projects-slide:first-child {
    margin-left: 15px;
  }
  .projects-slide__img img {
    width: 100%;
    object-fit: cover;
    height: 200px;
    border-radius: 20px;
  }
  .projects-slide:last-child {
    margin-right: 15px !important;
  }
  .projects-slide__name {
    font-size: 14px;
    line-height: 129%;
    margin-bottom: 16px;
  }
  .projects-slide__status {
    margin-bottom: 24px;
  }
  .projects-slide__name, .projects-slide__location, .projects-slide__status, .projects-slide__link {
    padding: 0 10px;
  }
}
.news {
  padding-top: 132px;
  padding-bottom: 140px;
  background-color: #303030;
  position: relative;
  overflow: hidden;
}
.news::after {
  content: "";
  position: absolute;
  left: 260px;
  bottom: -227px;
  width: 604px;
  height: 604px;
  background-color: #978556;
  border-radius: 100%;
  filter: blur(450px);
}
.news__top {
  margin-bottom: 84px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news__title br {
  display: none;
}
.news__title.title {
  color: #fff;
}
.news__btns {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
.news__btns .swiper-button-next, .news__btns .swiper-button-prev {
  position: static;
  width: 84px;
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  border: 1px solid #fff;
  margin: 0;
}
.news__btns .swiper-button-next:after, .news__btns .swiper-button-prev:after {
  display: none;
}

.news-slide {
  width: 400px !important;
  border-radius: 30px;
  display: flex !important;
  flex-direction: column;
  padding-bottom: 24px;
  min-height: 440px;
}
.news-slide.aos-animate::after {
  opacity: 0.4;
}
.news-slide:last-child {
  margin-right: 0 !important;
}
.news-slide::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 30px;
  z-index: -1;
  opacity: 0;
  transition: all 0.3s ease 1s;
}
.news-slide__img {
  margin-bottom: 30px;
  position: relative;
}
.news-slide__img img {
  max-width: 100%;
  border-radius: 30px 30px 0 0;
}
.news-slide__label {
  position: absolute;
  transform: rotate(-5deg);
  border: 1px solid #959595;
  padding: 7px 9px;
  background-color: #303030;
  left: 23px;
  bottom: -15px;
}
.news-slide__label span {
  font-weight: 500;
  font-size: 12px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
}
.news-slide__name, .news-slide__link {
  padding: 0 20px;
}
.news-slide__name {
  font-weight: 700;
  font-size: 18px;
  line-height: 144%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 32px;
}
.news-slide__link {
  display: flex;
  align-items: center;
  column-gap: 6px;
  margin-top: auto;
}
.news-slide__link span {
  font-weight: 700;
  font-size: 14px;
  line-height: 86%;
  color: #d7af89;
}
.news-slide__link:hover svg path {
  fill: rgba(219, 170, 45, 0.5882352941);
}
.news-slide__link:hover span {
  color: rgba(219, 170, 45, 0.5882352941);
}

@media (max-width: 1440px) {
  .news {
    padding-top: 120px;
    padding-bottom: 100px;
  }
  .news-slide {
    flex: 0 1 calc(33.333% - 40px);
  }
}
@media (max-width: 1300px) {
  .news__top {
    margin-bottom: 40px;
  }
  .news__btns {
    margin-top: 24px;
  }
  .news .swiper-button-next, .news .swiper-button-prev {
    width: 60px;
    height: 60px;
  }
  .news .swiper-button-next svg, .news .swiper-button-prev svg {
    max-width: 100%;
  }
  .news-slide:nth-child(2n) {
    margin-top: 0px;
  }
}
@media (max-width: 1100px) {
  .news-slide {
    flex: 0 1 calc(33.333% - 20px);
  }
  .news-slide__name {
    font-size: 16px;
  }
}
@media (max-width: 991.98px) {
  .news {
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .news::after {
    width: 302px;
    height: 302px;
    bottom: unset;
    top: -122px;
    left: unset;
    right: -57px;
    filter: blur(200px);
  }
  .news-slide {
    flex: 0 1 calc(50% - 15px);
  }
}
@media (max-width: 767.98px) {
  .news__btns {
    padding: 0 15px;
  }
  .news__btns .swiper-button-next, .news__btns .swiper-button-prev {
    width: 48px;
    height: 48px;
  }
  .news__top {
    padding: 0 15px;
    margin-bottom: 30px;
  }
  .news__title br {
    display: block;
  }
  .news .container {
    padding: 0;
  }
  .news-slide {
    flex: 0 0 280px !important;
    min-height: 440px !important;
    display: flex !important;
    flex-direction: column;
    margin-left: 16px;
  }
  .news-slide:first-child {
    margin-left: 15px;
  }
  .news-slide:last-child {
    margin-right: 15px !important;
  }
  .news-slide__img img {
    object-fit: cover;
    height: 260px;
    width: 100%;
    border-radius: 30px 30px 0 0;
  }
  .news-slide__name {
    font-size: 14px;
    line-height: 129%;
  }
  .news-slide__link {
    margin-top: auto;
  }
}
.partners {
  padding-top: 100px;
  padding-bottom: 84px;
  overflow: hidden;
}
.partners .news__btns .swiper-button-next, .partners .news__btns .swiper-button-prev {
  border: 1px solid #454444;
}
.partners .news__btns .swiper-button-next svg path, .partners .news__btns .swiper-button-prev svg path {
  fill: #454444;
}
.partners__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 46px;
}

.item-partners {
  width: 240px !important;
  height: 210px !important;
  border: 1px solid #978556;
  border-radius: 30px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  flex: 0 0 240px;
}
.item-partners:last-child {
  margin-right: 0px !important;
}
.item-partners:nth-child(2) img {
  max-width: 166px;
}
.item-partners:nth-child(4) img {
  max-width: 185px;
}
.item-partners:nth-child(5) img {
  max-width: 185px;
}
.item-partners__img {
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-partners__img img {
  max-width: 100%;
  max-height: 100px;
}

@media (max-width: 991.98px) {
  .partners {
    padding: 50px 0px;
  }
}
@media (max-width: 767.98px) {
  .partners__top {
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .partners .container {
    padding: 0;
  }
  .partners__items {
    column-gap: 16px;
    padding-left: 15px;
  }
  .item-partners {
    width: 140px !important;
    height: 110px !important;
    flex: 0 0 140px !important;
  }
  .item-partners:last-child {
    margin-right: 15px !important;
  }
  .item-partners:first-child {
    margin-left: 15px !important;
  }
  .item-partners svg {
    max-width: 100%;
  }
  .item-partners:nth-child(1) svg, .item-partners:nth-child(1) img {
    width: 110px;
    height: 62px;
  }
  .item-partners:nth-child(2) svg, .item-partners:nth-child(2) img {
    width: 101px;
    height: 57px;
  }
  .item-partners:nth-child(3) svg, .item-partners:nth-child(3) img {
    width: 100px;
    height: 58px;
  }
  .item-partners:nth-child(4) svg, .item-partners:nth-child(4) img {
    width: 100px;
    height: 58px;
  }
  .item-partners:nth-child(5) svg, .item-partners:nth-child(5) img {
    max-width: 100px;
  }
  .item-partners__img img {
    max-height: 80px;
  }
}
main.main.article {
  overflow: visible;
  position: relative;
}
main.main.article::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background: #d9d9d9;
  opacity: 0.4;
  left: 0;
  bottom: 0;
}

.article__top {
  position: relative;
  min-height: 410px;
}
.article__top .container {
  width: 100%;
  left: 50%;
  transform: translate(-50%, 0px);
  position: absolute;
  height: calc(100% - 100px);
  top: 100px;
  z-index: 1;
}
.article__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.article__bg::after {
  content: "";
  background: #262626;
  mix-blend-mode: multiply;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.article__bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.article__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 128%;
  text-transform: uppercase;
  color: #fff;
  margin-top: 80px;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.5s;
}
.article__label {
  background-color: #303030;
  border: 1px solid #959595;
  padding: 13px 12px;
  width: fit-content;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translate(60px, 50%) rotate(-5deg);
}
.article__label span {
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
}

.bottom-article {
  background-color: #303030;
  padding-top: 65px;
  padding-bottom: 100px;
}
.bottom-article .container {
  display: flex;
  justify-content: space-between;
  column-gap: 90px;
}
.bottom-article__scroll {
  display: flex;
  flex-direction: column;
  position: sticky;
  top: 100px;
  height: fit-content;
}
.bottom-article__arrow {
  width: 84px;
  height: 84px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 103px;
}
.bottom-article__arrow::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 100%;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  opacity: 0.4;
}
.bottom-article__logo img {
  height: 950px;
}
.bottom-article__body {
  padding: 60px;
  padding-right: 38px;
  border: 2px solid rgba(255, 255, 255, 0.4);
}
.bottom-article__body h2 {
  font-weight: 700;
  font-size: 36px;
  line-height: 140%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 40px;
}
.bottom-article__body h2 span {
  color: #aea385;
}
.bottom-article__body h4 {
  margin-bottom: 24px;
  margin-top: 40px;
  color: #fff;
  font-weight: 700;
  font-family: "Gilroy";
  font-size: 20px;
  line-height: 170%;
}
.bottom-article__body p {
  font-weight: 400;
  font-size: 18px;
  line-height: 170%;
  font-family: "Gilroy";
  color: #fff;
}
.bottom-article__body ul {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.bottom-article__body ul li {
  font-weight: 400;
  font-size: 18px;
  line-height: 170%;
  color: #fff;
  font-family: "Gilroy";
  display: flex;
  align-items: flex-start;
  column-gap: 18px;
}
.bottom-article__body ul li::before {
  content: "";
  min-width: 4px;
  min-height: 4px;
  background: #978556;
  margin-top: 15px;
}
.bottom-article__plans {
  margin-top: 50px;
}
.bottom-article__title {
  margin-bottom: 24px;
}
.bottom-article__title p {
  font-weight: 700;
  font-size: 24px;
  line-height: 140%;
  text-transform: uppercase;
  color: #aea385;
}
.bottom-article__subtitle {
  font-family: "Gilroy";
  font-size: 20px;
  line-height: 170%;
  color: #fff;
  max-width: 500px;
}
.bottom-article__video {
  position: relative;
  height: 480px;
  margin-top: 60px;
}
.bottom-article__video svg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.bottom-article__video svg.hide {
  display: none;
}
.bottom-article__video img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bottom-article__nav {
  display: flex;
  align-items: center;
  column-gap: 51px;
  position: relative;
  width: fit-content;
  margin-top: 59px;
}
.bottom-article__nav::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translate(0px, -50%);
  right: 313px;
  width: 5px;
  height: 5px;
  background: #aea385;
}
.bottom-article__prev, .bottom-article__next {
  display: flex;
  align-items: center;
  column-gap: 4.23px;
  font-weight: 700;
  font-size: 18px;
  line-height: 100%;
  color: #aea385;
}

@media (max-width: 1199.98px) {
  .article__title {
    font-size: 40px;
  }
  .bottom-article__scroll {
    display: none;
  }
  .bottom-article__body {
    padding: 30px;
  }
  .bottom-article__body h2 {
    font-size: 24px;
  }
  .bottom-article__nav {
    width: 100%;
    justify-content: space-between;
  }
  .bottom-article__nav::after {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .article__title {
    margin-top: 60px;
    font-size: 30px;
  }
  .bottom-article {
    padding-bottom: 50px;
  }
  .bottom-article__nav {
    margin-top: 30px;
  }
  .bottom-article__prev, .bottom-article__next {
    font-size: 12px;
  }
  .bottom-article__body h2 {
    margin-bottom: 24px;
  }
  .bottom-article__body h4 {
    margin-bottom: 16px;
    margin-top: 20px;
  }
  .bottom-article__body ul {
    row-gap: 8px;
  }
  .bottom-article__body ul li {
    font-size: 14px;
  }
  .bottom-article__body p {
    font-size: 14px;
  }
  .bottom-article__title {
    margin-bottom: 16px;
  }
  .bottom-article__title p {
    font-size: 24px;
  }
  .bottom-article__subtitle {
    margin-bottom: 30px;
  }
  .bottom-article__subtitle p {
    font-size: 18px;
  }
}
@media (max-width: 767.98px) {
  .article__label {
    padding: 10px 7px;
    transform: translate(15px, 50%) rotate(-5deg);
  }
  .article__label span {
    font-size: 14px;
  }
  .article__title {
    margin-top: 10px;
  }
  .article__title p {
    font-size: 24px;
  }
  .article__top {
    min-height: 300px;
  }
  .bottom-article__body {
    padding: 20px;
  }
  .bottom-article__body h2 {
    font-size: 18px;
  }
  .bottom-article__body h4 {
    font-size: 16px;
  }
  .bottom-article__video {
    margin-top: 30px;
  }
  .bottom-article__video svg {
    width: 100px;
    height: 100px;
  }
}
@media (max-width: 500px) {
  .article__title {
    margin-top: -30px;
  }
  .bottom-article span {
    display: none;
  }
}
.word {
  display: inline-block;
  transform: translateY(350%) rotate(-45deg);
  transition: transform 0.3s, margin 0.3s;
  margin-right: 15px;
}

.url {
  display: none;
}

a.hide {
  display: none;
}

.hide::after {
  display: none;
}

.footer {
  background-color: #303030;
  padding-top: 65px;
  padding-bottom: 70px;
  overflow: hidden;
}
.footer .container {
  position: relative;
}
.footer .container::after {
  content: "";
  width: 280px;
  height: 280px;
  border-radius: 100%;
  background: #978556;
  filter: blur(200px);
  position: absolute;
  left: 330px;
  bottom: -100px;
}
.footer__row {
  display: flex;
}
.footer__col:first-child {
  flex: 0 0 280px;
  margin-right: 94px;
}
.footer__logo {
  margin-bottom: 43px;
}
.footer__logo img {
  max-width: 206px;
}
.footer__text {
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #fff;
  font-family: "Gilroy";
  margin-bottom: 40px;
}
.footer__rights {
  font-weight: 700;
  font-size: 10px;
  line-height: 140%;
  color: #fff;
  padding-top: 57px;
  position: relative;
  opacity: 0.6;
}
.footer__rights::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 2px;
  background: #d9d9d9;
  opacity: 0.4;
}
.footer__line a + a {
  margin-top: 12px;
}
.footer__line a {
  font-weight: 700;
  font-size: 20px;
  line-height: 100%;
  color: #fff;
  display: inline-block;
  position: relative;
  z-index: 2;
  transition: all 0.5s ease 0s;
}
.footer__line a:hover {
  color: #c1aa6e;
}
.footer__line a.tel {
  font-size: 14px;
  line-height: 86%;
}
.footer__line + .footer__line {
  margin-top: 50px;
}
.footer__label {
  font-weight: 500;
  font-size: 14px;
  line-height: 86%;
  color: #fff;
  margin-bottom: 18px;
  font-family: "Gilroy";
}
.footer__sicials {
  display: flex;
  align-items: center;
  column-gap: 8px;
  position: relative;
  z-index: 2;
}
.footer a.footer__social {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  transition: all 0.5s ease 0s;
}
.footer a.footer__social:hover {
  background-color: #c1aa6e;
}
.footer__social {
  border-radius: 90px;
  width: 24px;
  height: 24px;
  background-color: #fff;
}
.footer__map {
  margin-left: auto;
  flex: 0 0 443px;
  position: relative;
  z-index: 2;
}
.footer__map img {
  max-width: 100%;
}

@media (max-width: 1440px) {
  .footer .container {
    padding: 0 30px;
  }
  .footer__col:first-child {
    margin-right: 40px;
  }
}
@media (max-width: 1199.98px) {
  .footer {
    padding-bottom: 24px;
    padding-top: 50px;
  }
  .footer__rights {
    padding-top: 0;
    margin-top: 24px;
    text-align: center;
    flex: 0 1 100%;
    justify-content: center;
  }
  .footer__rights::after {
    display: none;
  }
  .footer .container {
    padding: 0;
  }
  .footer .container::after {
    left: 50%;
    transform: translate(-50%, 0px);
    bottom: unset;
    top: 50px;
  }
  .footer__row {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .footer__col {
    flex: 0 1 50%;
  }
  .footer__col:first-child {
    margin-left: 30px;
  }
  .footer__col:last-child {
    margin-right: 30px;
  }
  .footer__map {
    flex: 0 1 100%;
    margin-top: 36px;
  }
  .footer__map img {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .footer .container::after {
    width: 220px;
    height: 220px;
    filter: blur(140px);
    top: 310px;
  }
  .footer__col {
    flex: 0 1 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .footer__col:first-child {
    margin-left: 0;
    margin-right: 0;
    padding: 0 15px;
    margin-bottom: 50px;
    flex: 0 1 100%;
  }
  .footer__col:last-child {
    margin-right: 0;
  }
  .footer__text {
    text-align: center;
    max-width: 345px;
    margin-bottom: 0;
  }
  .footer__line + .footer__line {
    margin-top: 36px;
  }
  .footer__line {
    display: flex;
    flex-direction: column;
  }
  .footer__line a + a {
    margin-top: 10px;
  }
  .footer__line a {
    text-align: center;
    font-size: 18px;
  }
  .footer__line a.tel {
    font-size: 12px;
  }
  .footer__label {
    text-align: center;
    margin-bottom: 16px;
  }
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Gilroy";
  src: url("../fonts/Gilroy-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Benzin";
  src: url("../fonts/Benzin-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Benzin";
  src: url("../fonts/Benzin-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Benzin";
  src: url("../fonts/Benzin-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
.container {
  max-width: 1440px;
  padding: 0 60px;
  margin: 0 auto;
}

.title {
  font-weight: 700;
  font-size: 80px;
  line-height: 100%;
  color: #454444;
}

.d-none {
  display: none !important;
}

@media (max-width: 1199.98px) {
  .container {
    padding: 0 30px;
  }
}
@media (max-width: 991.98px) {
  .container {
    padding: 0 15px;
  }
  .title {
    font-size: 50px;
  }
}
@media (max-width: 767.98px) {
  .title {
    font-size: 30px;
    line-height: 120%;
  }
}
body.lock {
  overflow: hidden;
}

main.main {
  overflow: hidden;
}